uuid: 51c93a96-e9aa-4f04-a518-a0f14c9146b1
langcode: fr
status: true
dependencies:
  module:
    - node
id: offres
label: offres
type: 'canonical_entities:node'
pattern: '/offres/[node:title]'
selection_criteria:
  bf3d203b-cf4d-4484-97ac-12c71e401899:
    id: 'entity_bundle:node'
    negate: false
    uuid: bf3d203b-cf4d-4484-97ac-12c71e401899
    context_mapping:
      node: node
    bundles:
      offre: offre
selection_logic: and
weight: -5
relationships: {  }
